请输入您要查询的英文缩略语:
单词
RFC 2484
释义
PPP LCP Internationalization Configuration Option. G. Zorn. January 1999. (Updates RFC 2284, RFC 1994, RFC 1570)
RFC online lesen
随便看
JDBC
JDC
JDE
JDF
JDH
JDK
JDK 1.0
JDK 1.0.1
JDK 1.0.2
JDK 1.0.3
JDK 1.1.1
JDK 1.1.6
JDK 1.2
JDK 2
JDK/JFC
JDM
JDMK
JDO
JDOM
JDS
JDY
JE
JEC
JECC
JED
英汉缩略语词收录了42586条英文缩写词条,提供最新英文缩写(缩略词)查询及其意思解释,包括月份的英文缩写,有限公司英文缩写等英文缩略词。
Copyright © 2004-2023 Newdu.com All Rights Reserved
更新时间:2026/9/28 19:44:44